/*-------------------------------------------------------------*/
/*  #season                                                    */
/*-------------------------------------------------------------*/

div#season p {
	margin:0;
	margin-bottom: 10px;
}



/*-------------------------------------------------------------*/
/*  #osusume_cate                                                   */
/*-------------------------------------------------------------*/

#osusume-cate {
	width:575px;
	margin-bottom: 10px;
}
#osusume-cate h2 {
	width:575px;
	height:29px;
	padding:0;
}

#osusume-cate .naka {
	border:1px solid #cccccc;
	border-top:none;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

#osusume-cate .naka ul {
	margin: 0;
	padding: 0;
}

#osusume-cate .naka li {
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
}

#osusume-cate .naka li img {
	margin: 12px 0 0 12px;
	padding: 0;
	border: 0;
	display: block;
	vertical-align: bottom;
}
#osusume-cate .plice {
	padding: 3px 0 0 0;
}
#osusume-cate .plice img {
	border: 0;
}

/*-------------------------------------------------------------*/
/*  #whats-new                                                 */
/*-------------------------------------------------------------*/

#whats-new {
	width:575px;
	margin-bottom: 10px;
}
#whats-new h2 {
	width:575px;
	height:29px;
	padding:0;
}

#whats-new .naka {
	border:1px solid #cccccc;
	border-top:none;
	margin: 0;
	padding: 0;
	height: 150px;
	overflow: auto;
}

#whats-new .naka table {
	margin-top: 12px;
	margin-left: 12px;
	border: 0;
	border-collapse: collapse;
}

#whats-new .naka table th {
	font-weight: normal;
	vertical-align: top;
	background: url(images/sankaku_pur.gif) no-repeat 0 4px;
	padding-left: 12px;
	padding-right: 12px;
}

#whats-new .naka table td {
	padding-right: 12px;
}



/*-------------------------------------------------------------*/
/*  #special                                                   */
/*-------------------------------------------------------------*/
#special {
	width:575px;
	margin-bottom: 10px;
}
#special h2 {
	width:575px;
	padding:0;
}
#special h4 {padding:5px 0 5px 8px}

#special .naka {
	border:1px solid #cccccc;
	border-top:none;
	margin: 0;
	padding: 0;
}

#special .naka ul {
	margin: 0;
	padding: 0 0 0 5px;
}

#special .naka li {
	list-style: none;
	float: left;
	width: 112px;
	text-align: center;
	margin-bottom: 5px;
}
#special .price {
	color:#8e4bb7;
}

#special a:link{ text-decoration: none;}
#special a:visited{ text-decoration: none;}
#special a:hover{ text-decoration: none;}
#special a:active{ text-decoration: none;}

/*-------------------------------------------------------------*/
/*  #knowledge                                                 */
/*-------------------------------------------------------------*/
#knowledge {
	width:575px;
}

#knowledge img {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	border: 0;
}

#knowledge img.img-left {
	margin-right: 15px;
}


/*-------------------------------------------------------------*/
/*  #suggest                                                   */
/*-------------------------------------------------------------*/
#suggest {
	width:575px;
	margin-bottom: 10px;
}
#suggest h2 {
	width:575px;
	height:29px;
	padding:0;
}

#suggest .naka {
	border:1px solid #cccccc;
	border-top:none;
	margin: 0;
	padding: 0;
}

#suggest .naka ul {
	margin: 0;
	padding-top: 12px;
	padding-left: 12px;
}

#suggest .naka li {
	list-style: none;
	float: left;
	width: 25%;
	text-align: center;
	padding-bottom: 12px;
}

#suggest .naka li p {
	padding: 0 12px;
	background: url(images/sankaku_blue.gif) no-repeat 0 4px;
	text-align: left;
}

/*-------------------------------------------------------------*/
/*  #index                                                     */
/*-------------------------------------------------------------*/

#index {
	width:575px;
	margin-bottom: 10px;
}
#index h2 {
	width:575px;
	height:29px;
	padding: 0;
}
#index .naka {
	border:1px solid #cccccc;
	border-top:none;
	margin: 0;
	padding: 0;
}

#index .naka p {
	padding: 12px;
}

#index .naka .item {
	margin: 12px;
	border-bottom:dotted 1px #cccccc;
}
#index .naka .item img {
	float: left;
	margin-left: 12px;
	padding-bottom: 12px;
}

#index .naka .item .inner {
	margin-left: 120px;
}

#index h3 {
	margin:0 0 5px 0;
	padding:2px 5px 0 5px;
	border-left:solid 5px #5caee8;
	color:#5caee8;
}

#index .naka .item .inner ul {
	margin: 0;
	padding: 0;
}

#index .naka .item .inner li {
	list-style: none;
	width: 49%;
	float: left;
}
#index li,#index ul{list-style-type:none}

/*-------------------------------------------------------*/
/*  #sitemap                                          */
/*-------------------------------------------------------*/

div#sitemap h3.title {
	padding:3px 0 0 25px;
	background:url(images/title.gif) no-repeat;
	height:22px;
	margin:5px 0 0px 5px;
}

div.lead	{
	font-size:13px;
	line-height:160%;
	padding:5px 20px;
}

div#sitemap ul{
	padding:0 0 15px 0;
	margin:0px 0px 0px 10px;
}

div#sitemap li{
	padding-left:15px;
	margin:5px 0 5px 0;
	list-style-type:none;
	background:url(images/sankaku.gif) .1em .4em no-repeat;
}

div#sitemap div.topp	{
	color:#9a6bc8;
	font-size:15px;
	font-weight:bold;
}




/*-------------------------------------------------------*/
/*  #pickup                                          */
/*-------------------------------------------------------*/

#pickup  img	{
	border:none;
}

#pickup .fl {
	width:70px;
	float:left;
	margin:5px 0 5px 0;
}

#pickup .fl2 {
	width:190px;
	float:left;
	margin:5px 0 5px 5px;
}

#pickup .nifl {
	width:70px;
	float:left;
	margin:0 0 5px 0;
}

#pickup .nifl2 {
	width:190px;
	float:left;
	margin:0 0 5px 5px;
}

#pickup .sanfl {
	width:70px;
	float:left;
	margin:0 0 5px 0;
}

#pickup .sanfl2 {
	width:190px;
	float:left;
	margin:0 0 0 5px;
}


/*--------*/
/* .modal
/*--------*/
body {
 position:relative;
 overflow-x: hidden;
}

.modal {
 position:absolute;
 width:100%;
 height:100vh;
 top:0;
 left:0;
 display:none;
}

.overLay {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100vh;
 z-index:10;
}

.modal .inner {
 background:#7765B7;
 border-radius:20px;
 padding:30px 70px 20px;
 position:absolute;
 z-index:11;
 top:40%;
 left:50%;
 transform:translate(-50%,-50%);
}

.modalClose {
 color:#fff !important;
 display:block;
 font-size:16px;
 text-align:center;
 text-decoration:none !important;
 margin-top:15px;
}
